关于使用vieu主题切换PHP7+出现的错误问题&SG11.3更新教程!

今天因为水煮鱼的WPJAM插件更新了,最低支持PHP7.2所以就升级了PHP7.2,问题也随之而来切换之后出现如下错误。网上搜索了下得出以下解决方法。

而这个错误呢是由于SG11.3版本发布了,所以PHP7+不升级SG组件必定会报错。所以我们需要更新组件。

下载地址:放到文章底部了!记得选择对应你服务器系统版本和php版本的文件!别用错了!

我们这里以宝塔面板为例,其他方法也差不多。

1.打开宝塔面板,打开文件,找到php.ini

2.编辑php.ini文件拉倒最底部,找到sg组件的具体位置,注意:没有安装过sg11也就不会有,前提是安装了sg11,这是升级教程。

3.打开sg组件的文件夹,替换下载的最新的ixed.lin即可(记得改名啊)

4.完事后去面板重启下php即可。

发表评论

后才能评论